<!--
Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit

SPDX-License-Identifier: MPL-2.0
-->

<!DOCTYPE html>
<html>

<head>
    <title>Comparison Results</title>
    <meta charset="UTF-8"/>
</head>

<body>
<h1>Comparison Results</h1>
<p>
    <b>Timestamp: </b><span class="ts>">_TIMESTAMP_</span>
    <br/>
    <b># comparisons: </b>1
</p>

<h2>compare/min-doc-2.json - compare/min-doc-2.xml</h2>
<p><b>Result: </b><span class="result">different</span></p>
<p><span>D00000001 document doc &para;<br>E00000001 element D00000001 preface &para;<br>E00000002 element E00000001
            longTitle &para;<br>E00000003 element E00000002 p &para;<br>T00000001 text E00000003 TEST&para;<br>E00000004
            element D00000001 mainBody &para;<br>E00000005 element E00000004 hcontainer &para;<br>E00000006 element
            E00000005 num &para;<br>T00000002 text E00000006 A.&para;<br>E00000007 element E00000005 heading
            &para;<br>T00000003 text E00000007 </span>
    <del style="background:#ffe6e6;">T</del>
    <ins
            style="background:#e6ffe6;">t
    </ins>
    <span>itle&para;<br>E00000008 element E00000005 content
            &para;<br>T00000004 text E00000008 TE</span>
    <del style="background:#ffe6e6;">X</del>
    <ins
            style="background:#e6ffe6;">S
    </ins>
    <span>T&para;<br></span></p>
</body>

</html>
